Toutes les extensions n'étant pas encore publiées en version stable, c'est donc la version 9.1 qui reste dans le dépôt remi.

Actuellement dans le dépôt :

  • glpi-9.2.1-3
  • glpi-appliances-2.3.0-1
  • glpi-behaviors-2.0.0-1
  • glpi-fusioninventory-9.2.0.1.0-1
  • glpi-ocsinventoryng-1.4.2-1
  • glpi-pdf-1.3.0-1
  • glpi-reports-1.11.0-1

Attention Attention: l'assistant d'installation est pour des raisons de sécurité uniquement accessible depuis le serveur sur lequel GLPI est installé. Voir le fichier de configuration (/etc/httpd/conf.d/glpi.conf) pour élargir temporairement cette autorisation si besoin.

Vous devez commencer par installation une version de PHP 5.6 en suivant les instructions de l'assistant (installation en Single version), puis

yum --enablerepo=remi,remi-test install glpi

Vous êtes invités à tester ces versions sur un environnement spécifique et à remonter vos questions, commentaires ou problèmes sur